* {
	box-sizing:  border-box;
	margin:  0;
	padding: 0;
}

body {
	font-family:  "Open Sans", sans-serif;
}

header {
	padding:  0.8rem;
	margin-bottom: 2rem;
	align-items:  center;
	border-bottom: 1px solid gray;
}

header .nav, header .nav-logo{
	margin: 0.5rem;
	display:  inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#intro p{
	margin-bottom: 1rem;
	text-align: center;
}

button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

.apply-button{
	text-align: center;
}

.header{
	text-align: center;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info > div > h3{
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info div{
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	text-align: justify;
	vertical-align: top;
	min-height: 175px;
}

footer {
	margin: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

.about-us, .careers, .follow-us, .contact-us {
	display: inline-block;
	vertical-align:  top;
	margin-right: 10%;
	color: white;
}

#pre-footer {
	dispaly: block;
	background-color: #002641;
	padding: 10px;
}

/* updated 13:40 */